Update Potlatch 2 to 2.3-468-ge4a2053 build
[rails.git] / vendor / assets / potlatch2 /
drwxr-xr-x   ..
drwxr-xr-x - help
-rw-r--r-- 1415111 potlatch2.swf
drwxr-xr-x - potlatch2